.version.index /* version checker */
{
	color: #00000A;
	background-color: #36ECC2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 40px;
	width: 0.01px;
}

#u1196
{
	z-index: 2;
	width: 382px;
	left: -2px;
}

#pmenuu1204
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -2px;
}

#menuu1204
{
	z-index: 4;
	width: 138px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1212
{
	width: 138px;
}

#u1213
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1213:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1213:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1206
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1213.MuseMenuActive,#u1206:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1206:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1222
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1206.MuseMenuActive,#u1222:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1222:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1229
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1222.MuseMenuActive,#u1229:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1229:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1627
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1229.MuseMenuActive,#u1627:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1234
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1627.MuseMenuActive,#u1234:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1234:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1205,#u1219,#u1226,#u1626,#u1233,#u1240
{
	width: 138px;
	margin-top: 2px;
}

#u1243
{
	width: 138px;
	min-height: 22px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1234.MuseMenuActive,#u1243:hover
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1243:active
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1243.MuseMenuActive
{
	width: 138px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1214-4_clip,#u1208-4_clip,#u1223-4_clip,#u1231-4_clip,#u1628-4_clip,#u1237-4_clip,#u1244-4_clip
{
	width: 138px;
	height: 22px;
}

#u1214-4,#u1208-4,#u1223-4,#u1231-4,#u1628-4,#u1237-4,#u1244-4
{
	margin-right: -10000px;
	top: 3px;
}

#pu1378-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 155px;
}

#u1378-4
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1379-5
{
	z-index: 51;
	width: 203px;
	min-height: 156px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u1379-2
{
	font-size: 13px;
	line-height: 16px;
}

#u1379-3
{
	font-size: 12px;
	line-height: 14px;
}

#slideshowu1380
{
	z-index: 56;
	width: 0.01px;
	height: 263px;
	margin-top: 8px;
	position: relative;
}

#u1384
{
	position: absolute;
	width: 381px;
	height: 263px;
	background-color: transparent;
}

#u1384popup
{
	z-index: 57;
}

#u1385
{
	z-index: 58;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1447
{
	z-index: 60;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1456
{
	z-index: 62;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1465
{
	z-index: 64;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1474
{
	z-index: 66;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1483
{
	z-index: 68;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1492
{
	z-index: 70;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1501
{
	z-index: 72;
	width: 381px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1385_clip,#u1447_clip,#u1456_clip,#u1465_clip,#u1474_clip,#u1483_clip,#u1492_clip,#u1501_clip
{
	overflow: hidden;
	width: 381px;
	height: 263px;
}

#u1385_img,#u1447_img,#u1456_img,#u1465_img,#u1474_img,#u1483_img,#u1492_img,#u1501_img
{
	margin-left: -1px;
	margin-right: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

